TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Matrix ( elt-ord^rat m, elt-ord^rat n, elt-alg^mat V ) -> elt-alg^mat

### Description

<shortdoc> The m by n matrix obtained from writing the length (m*n) vector V in row major order. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack